/* Reset */
* {margin:0; padding:0;}
a {outline:none;}
img {border:none;}

/* Elements */
html {overflow-y:scroll;}
body {background-image:url(../images/ussa_bg.jpg); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
p {margin-bottom:20px; line-height:20px; font-size:13px;}

/* ID's */
#wrapper {width:1025px; padding:0 8px; background-image:url(../images/ussa_div_bg.gif); background-repeat:repeat-y; margin:0 auto;}
#header {display:block; width:1025px; height:475px; background-image:url(../images/ussa_main_1.jpg); background-repeat:no-repeat; background-position:bottom; background-color:#FFF;}
#hd-img {padding-top:20px; margin-bottom:15px;}
#logos {padding-left:536px; margin-top:47px;}
#footer {width:1025px; margin:0 auto;}
#footer p {font-size:11px; color:#999; text-align:center; margin-top:10px;}
#content {border-bottom:1px solid #BBB;}
#video-content {padding:120px 80px 85px 80px; border-bottom:1px solid #BBB;}
#alpine {background-image:url(../images/schedule_alpine.png);}
#freestyle {background-image:url(../images/schedule_freestyle.png);}
#nordic {background-image:url(../images/schedule_nordic.png);}
#snowboard {background-image:url(../images/schedule_snowboard.png);}

/* Twitter */
#twitter {width:427px; height:175px; padding-left:536px;}
#twitter-top {position:absolute; z-index:3;}
#twitter-middle {position:absolute; z-index:1; height:135px; width:427px; overflow:hidden; padding-top:40px;}
#twitter-content {}
#twitter-bottom {position:absolute; margin-top:133px; z-index:2;}
.tweet p {font-size:12px; line-height:16px; margin-bottom:6px; color:#666;}
.tweet a {color:#000 !important;}
p.tweet-from {padding-left:25px; background-image:url(../images/twitter_ski.png); background-repeat:no-repeat; height:19px; display:block; line-height:19px;}
.dots {padding-bottom:14px; padding-top:10px;}

/* Classes */
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.float-area {float:left; width:281px; display:inline;}
.schedule-link-left {width:141px; height:100px; display:block; text-indent:-9999px; float:left;}
.schedule-link-right {width:140px; height:100px; display:block; text-indent:-9999px; float:left;}

a.schedule-link-left:hover {text-decoration:none;}
a.schedule-link-right:hover {text-decoration:none;}

/* Nav */
a:link, a:visited {color:#FF3300;}
a:hover, a:active {color:#FF6633;}

/* iPhone/iPad text resize fix - keep at bottom */
/* body {-webkit-text-size-adjust: none;} */